## hedley-icon-theme 0.17

=== debian/changelog ===
hedley-icon-theme (0.17) lucid; urgency=low

  * Add network-wireless.png size 16x16 and 24x24 (LP: #727343)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 02 Mar 2011 15:40:42 +0800

hedley-icon-theme (0.16) lucid; urgency=low

  * Added size 22×22 for gtk-dialog-authentication.png. (LP: #667480)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 18 Feb 2011 15:22:18 +0100

hedley-icon-theme (0.15) lucid; urgency=low

  * Reverted update to icons as per Wyse request.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 10 Dec 2010 09:55:28 +0000

hedley-icon-theme (0.14) lucid; urgency=low

  * Update icons for system settings. (LP: #610998)

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 09 Dec 2010 15:17:33 +0000

hedley-icon-theme (0.13) lucid; urgency=low

  * Provide a symlink "dialog-password" for gtk-dialog-authentication.png.
    (LP: #657182)

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 13 Oct 2010 10:00:35 +0200

hedley-icon-theme (0.12) lucid; urgency=low

  * Add "media-eject" icon. (LP: #656620)

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 12 Oct 2010 15:21:05 +0200

hedley-icon-theme (0.11) lucid; urgency=low

  * Add Hedley/apps/48/gtk-dialog-authentication.png. (LP: #657182)

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 12 Oct 2010 11:45:43 +0200

hedley-icon-theme (0.10) lucid; urgency=low

  * Add Wyse's login and cancel icons for gdm. (LP: #655861)
  * Hedley/devices/64/computer.png: Add extra horizontal border and kill a
    vertical line, so that the icon size is now 356x75. (LP: #655858)

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 07 Oct 2010 16:38:36 +0200

hedley-icon-theme (0.9) lucid; urgency=low

  * Add missing icon for mixer controls ("preferences-desktop"). (LP: #613113)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 23 Aug 2010 15:37:00 +0200

hedley-icon-theme (0.8) lucid; urgency=low

  * Wyse custom icons for battery applet
  * Wyse custom icons for network manager applet (incomplete)

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 17 Aug 2010 14:39:34 +0200

hedley-icon-theme (0.7) lucid; urgency=low

  * Replaced Ubuntu logo by Wyse logo (gdm)
  * Final version of panel shortcut icons (home, settings, information, power)
  * Wyse custom icons for sound indicator

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 15 Aug 2010 19:13:25 +0200

hedley-icon-theme (0.6) lucid; urgency=low

  * Add some missing 16x16 emblems and mimetypes for thunar's "Go" menu.
    (LP: #613142)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 09 Aug 2010 16:02:52 +0200

hedley-icon-theme (0.5) lucid; urgency=low

  * Add 64x64 variants for thunar, chromium, and terminal.
  * Add missing 32/multimedia-volume-control.svg.

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 28 Jul 2010 16:25:15 +0200

hedley-icon-theme (0.4) lucid; urgency=low

  * Add debian/source/format: 3.0 (native).
  * Add bzr-builddeb configuration.
  * Add Hedley/apps/48/xfce-system-exit.png as a symlink to hicolor's
    xfsm-shutdown.png, to provide a large icon for the panel shutdown icon.
    Previously the only available icon was 16 pixels which
    looked very blurry. (LP: #609995)
  * Add Hedley/apps/32/system-shutdown.svg: Power dialog needs 32 pixel icons.
    Previously we fell back to the 22 one which caused misalignment. Icon
    copied from hicolor/scalable/apps/xfsm-shutdown.svg.
    (LP: #609539)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 26 Jul 2010 11:54:59 +0200

hedley-icon-theme (0.3) lucid; urgency=low

  * Hedley/index.theme: Add Hedley/apps/64, for the applications/settings
    icons.
  * Hedley/apps/64: Add missing icons for preferences apps. (LP: #594707)
  * Remove gnome/ and move computer.png to Hedley/. This avoids a file
    conflict with gnome-icon-theme (in case that will ever get installed).
    Instead, ship a /var/lib/gdm/.icons/hicolor/ symlink to achieve the same
    affect of setting the icon theme to "Hedley" for gdm.
  * Hedley/apps/22/: Add the language/keyboard/shutdown icons for the gdm
    panel.

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 14 Jul 2010 11:21:11 +0200

hedley-icon-theme (0.2) lucid; urgency=low

  * Add Hedley/status/22/audio-*.svg for indicator-sound. (LP #594707 part 1)
  * debian/rules: Convert SVG icons into PNG during package build, since they
    are smaller, faster to load, and avoid a librsvg-common runtime
    dependency. Add librsvg2-bin build dependency for the rsvg program.
  * debian/rules: Generate an icon cache. Add libgtk2.0-bin build dependency
    for this.
  * Hedley/index.theme: Only inherit from hicolor, we do not install the
    previously depending themes. This saves quite a lot of stat() calls.
  * Add gnome/devices/64/computer.svg: GDM greeter icon. Copied from
    ubuntu-mono for now, should later be replaced with logo from Wyse.

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 13 Jul 2010 15:50:38 +0200

hedley-icon-theme (0.1) lucid; urgency=low

  * Initial packaging

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 10 Jun 2010 15:22:25 +0100
