=== debian/control ===
Source: hedley-icon-theme
Section: gnome
Priority: optional
Maintainer: Florian Boucault <florian.boucault@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 librsvg2-bin,
 libgtk2.0-bin
Standards-Version: 3.8.4

Package: hedley-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Hedley Icon Theme
 Includes Hedley icon theme for the hedley project.
