=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install

	# convert SVG icons into PNG (smaller and faster)
	for d in `find debian/hedley-icon-theme/usr/share/icons/ -mindepth 3 -maxdepth 3 -type d`; do \
		(size=`basename $$d`; cd $$d; for f in *.svg; do \
		        [ -e $$f ] || continue; \
			rsvg -w $$size -h $$size $$f $${f%svg}png; \
			rm $$f; \
		done); \
	done

	update-icon-caches debian/hedley-icon-theme/usr/share/icons/*
